### Function

# Dex file_load_contents_bytes

#### Declaration [src]

    DexFuture*
    dex_file_load_contents_bytes (
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  A `GFile`.

  The data is owned by the caller of the function.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GBytes`.

The caller of the function takes ownership of the data, and is responsible for freeing it.